// United 3.3.5
// Bootswatch
// -----------------------------------------------------

// @import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700");

@font-face {
    font-family: Roboto;
    src: url(../../font/Roboto-Regular.ttf)
}

// Navbar =====================================================================

.navbar {

  &-default {

    .badge {
      background-color: #fff;
      color: @navbar-default-bg;
    }
  }

  &-inverse {

    .badge {
      background-color: #fff;
      color: @navbar-inverse-bg;
    }
  }
}

@media (max-width: @grid-float-breakpoint-max) {

  .navbar {

    .dropdown-menu {
      a {
        color: #fff;
      }
    }
  }
}


// Buttons ====================================================================

// Typography =================================================================

// Tables =====================================================================

// Forms ======================================================================

// Navs =======================================================================

// Indicators =================================================================

// Progress bars ==============================================================

// Containers =================================================================